@media screen and (max-width: 1500px) {
    .intro-team {
        padding: 10% 20%;
    }
}

@media screen and (max-width: 1103px) {
    .intro-team {
        padding: 10% 15%;
    }
}

@media screen and (max-width: 860px) {
    .intro-team {
        padding: 10% 10%;
    }

    .intro-team img {
        width: 70% !important;
        margin: 7% 0 !important;
    }
}

@media screen and (max-width: 736px) {
    .intro-team {
        padding: 10% 5%;
    }
}

@media screen and (max-width: 590px) {
    .intro-team {
        padding: 10% 3%;
    }

    .intro-team h2 {
        font-size: 2.5rem !important;
    }

    .intro-team img {
        width: 60% !important;
    }

    .intro-team p {
        font-size: 1.6rem !important;
        line-height: 3rem !important;
    }
}